Get the caller's active project + the list of projects they can access
GET
/api/v1/projects/active
const url = 'https://api.yggy.tech/api/v1/projects/active';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/projects/active \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Active project + accessible list
Media type application/json
object
active
required
object
externalId
required
string
name
required
string
slug
required
string
kind
required
string
capabilities
required
Array<string>
projects
required
Array<object>
object
externalId
required
string
name
required
string
slug
required
string
kind
required
string
capabilities
required
Array<string>
Example
{ "active": { "kind": "shared" }, "projects": [ { "kind": "shared" } ]}